Skip to content

クリエイターランキング - フォロワー数

概要

クリエイターのフォロワー数ランキングデータを取得します。以下の機能をサポートします。

  • フィルターパラメータの設定が可能
  • カスタムソート順に対応

API エンドポイント

bash
    POST /creator/v1/rank/topFollowers

リクエストボディ

フィールド必須説明
filterobjectいいえフィルターパラメータ
orderbyobjectいいえソートパラメータ
pageintegerいいえデフォルト: 1
pagesizeintegerいいえデフォルト: 10

page * pagesize <= 500

pagesize 範囲 [1, 100]

filter オプション値

フィールド必須説明
regionstringいいえ国/地域
category_idintegerいいえクリエイターカテゴリ
date_infoobjectはい日付情報

region 範囲: ['US','GB','MX','ES','DE','IT','FR','PT','NL','BE','AT','PL','ID','VN','MY','TH','PH','BR','JP','SG']

orderby オプション値

フィールド必須説明
follower_countいいえフォロワー数(降順)

リクエスト例

bash
curl 'https://openapi.fastmoss.com/creator/v1/rank/topFollowers' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer xxxxxxxxxx' \
--data '{
    "filter": {
        "region": "US",
        # "category_id": 2,
        # "date_info": {
        #     "type": "day",
        #     "value": "2026-02-01"
        # },
        # "date_info": {
        #     "type": "week",
        #     "value": "2026-02"
        # },
        "date_info": {
            "type": "month",
            "value": "2026-03"
        }
    },
      "orderby": [
      {
        "field": "follower_count",
        "order": "desc",
      }
    ],
    "page": 1,
    "pagesize": 10
}'

レスポンスボディ

data.total

結果の総数

data.list

フィールド説明
uidstringクリエイターID
follower_countintegerクリエイター総フォロワー数
digg_inc_countintegerいいね増加数
video_countinteger総動画数

data.list.creator

フィールド説明
uidstringクリエイターID
unique_idstringクリエイターのユニークID
nicknamestringニックネーム
avatarstringクリエイターのアバターURL
regionstring国/地域
categoryobjectクリエイターカテゴリID

レスポンス例

json
{
  "code": 0,
  "data": {
    "list": [
      {
        "creator": {
          "uid": "6614519312189947909",
          "nickname": "MrBeast",
          "unique_id": "mrbeast",
          "avatar": "https://s.500fd.com/tt_author/1e2348ca19d394037718e3b1d3fc2958~tplv-tiktokx-cropcenter:1080:1080.jpeg",
          "region": "US",
          "category": {
            "id": 28,
            "name": "Public Figure"
          },
          "follower_count": 124745679,
          "video_count": 456
        },
        "follower_count": 124745679,
        "digg_inc_count": 4178337,
        "video_count": 456,
        "uid": "6614519312189947909",
        "nickname": "MrBeast", //deprecated
        "unique_id": "mrbeast", //deprecated
        "avatar": "https://s.500fd.com/tt_author/1e2348ca19d394037718e3b1d3fc2958~tplv-tiktokx-cropcenter:1080:1080.jpeg", //deprecated
        "region": "US", //deprecated
        "category": {
          //deprecated
          "id": 28,
          "name": "Public Figure"
        }
      }
    ],
    "total": 500,
    "date_type": "month",
    "date_value": "2026-03"
  },
  "message": "",
  "timestamp": 1776170880,
  "request_id": "995c77b7-40bf-3394-6c14-d6a50514d9fd"
}